# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
node_modules/
packages/**/node_modules

/.pnp
.pnp.js

# testing
/coverage
packages/**/coverage
packages/**/cypress/reports/*

# production
packages/**/dist

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local
.lighthouseci

**/.env

.vscode/

npm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log


report.json

.idea
*.iml

.yarn/
!.yarn/cache
!.yarn/releases
!.yarn/plugins
!.yarn/sdks
!.yarn/versions